Subject: ftp-gw problem

From: "Glen, Mike" <[email-masked]>
Date: Tue, 14 Nov 2000 13:34:36 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello,

I have a problem with my ftp-gw.  I can connect to the proxy server,
authenticate, and hit my destination, but when I try to download/upload a
file my connection drops. I'm runinng redhat linux 7. Any ideas?

-Mike